.footer-v1 .brand {
    font-weight: 600;
}

.about p {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
}

.bg-v1 {
    background: #fff4ea ;
}

.contact li {
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    color: #fff;
}

.text-dark {
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    color: #351311;
}

.prices h2 {
    color: #b05ea1;
    font-weight: 200;
    text-transform: uppercase;
}

.news-v3 {
    margin-bottom:  20px;
    border-bottom: 1px dotted #b05ea1;
}